/* FIXES */
.mb-0, .my-0 {
	margin-bottom: 0 !important;
}
.mt-0, .my-0 {
	margin-top: 0 !important;
}
.pad-b {
	padding-bottom: 50px;
}
.vidensbank-border-top {
	border-top: 1px solid #707070;
}
.form-container-height {
	min-height: 30vh;
}
.page-title {
	font-size: var(--font-size-h2, 66px);
    font-weight: 800;
    line-height: var(--line-height-h2, 76px);
    letter-spacing: var(--letter-spacing-h2, -0.66px);
}
@media screen and (min-width: 1025px) {
	.vidensbank-width {
		width: 75%;
	}
	.searchandfilter:not(.vidensbank-search-form .searchandfilter) {
		width: 85%;
	}
}
.full-bg-height.full-bg:before {
	height: 100%;
}
.vidensbank-bg {
	position: relative;
}
.vidensbank-bg:after {
	content: "";
    position: absolute;
    top: 0;
    left: calc((100% - 105vw) / 2);
    width: 110vw;
    height: 100%;
    background-color: var(--color-bg-secondary);
    z-index: -1;
}
/* VIDENSBANK HEADER (OFTEST MED LINK) */
.vidensbank-header {
	display: flex;
    align-items: flex-end;
    flex-wrap: wrap;
    padding-bottom: 50px;
}
.vidensbank-header h2 {
	font-size: 32px;
}
.vidensbank-header h2, .vidensbank-header h3, .vidensbank-header p {
	margin: 0 0 10px 0;
}
.vidensbank-header-link {
	margin-left: auto;
}
/* ARKIV */
/* SØGEBAR */
#search-filter-form-4051 ul li:first-of-type, #search-filter-form-4051 ul li:first-of-type label, #search-filter-form-4051 ul li:first-of-type label input[type="text"] {
	width: 100%;
	max-width: 800px;
}
.searchandfilter h4 {
	padding-bottom: 5px;
}
.searchandfilter ul {
	margin-left: 0;
	padding-left: 0;
	display: flex;
	/*justify-content: space-between;*/
	align-items: flex-end;
	gap: 25px;
}
.searchandfilter ul li {
	display: inline-block;
}
.searchandfilter ul li input[type="text"], .searchandfilter ul li select {
	padding: 10px;
	border: 0;
	border-radius: 0;
	border-bottom: 1px solid #707070;
	line-height: normal;
    min-height: 62px;
	background-repeat: no-repeat;
    background-position-x: 97%;
    background-position-y: center;
}
.searchandfilter ul li select {
	padding: 10px 45px 10px 10px;
}
.searchandfilter ul li input[type="text"] {
	background-image: url(/wp-content/themes/arosboardshop/grobowski/images/vidensbank-search.svg);
}
.searchandfilter ul li select {
	-webkit-appearance: none;
	-moz-appearance: none;
	background-image: url(/wp-content/themes/arosboardshop/grobowski/images/vidensbank-caret.svg);
}
.searchandfilter ul li input[type="submit"] {
	background-color: var(--color-link);
	color: #fff;
	font-size: 26px;
	font-weight: 300;
	border: 0;
	border-radius: 10px;
	padding: 10px 45px;
	min-height: 62px;
	cursor: pointer;
}
input:focus-visible/*, select:focus-visible*/ {
	outline: 0 !important;
}
@media screen and (max-width: 767px) {
	.searchandfilter ul {
		flex-wrap: wrap;
	}
}
@media screen and (min-width: 999px) {
	.searchandfilter ul li input[type="submit"] {
		min-width: 180px;
	}
}
/* TEMA ARKIV */
.vidensbank-post-nav {
	padding-bottom: 75px;
}
.vidensbank-post-nav a {
	display: inline-block;
    background-color: var(--color-link);
    color: #fff;
	font-size: 26px;
    font-weight: 300;
    border-radius: 10px;
    padding: 15px 45px;
    cursor: pointer;
    text-decoration: none;
}
.navigation.posts-navigation .nav-links {
	display: flex;
    gap: 20px;
    justify-content: space-between;
}
.navigation.posts-navigation .nav-links .nav-previous {
	order: 2;
}
.navigation.posts-navigation .nav-links .nav-next {
	order: 1;
}
/* POPULAR */
.vidensbank-popular-container {
	padding-top: 50px;
	/*border-bottom: 1px solid #707070;*/
	margin-bottom: 50px;
}
.vidensbank-popular-row {
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
}
.vidensbank-popular-container .vidensbank-width {
	width: 100%;
}
.vidensbank-popular-header {
	padding-bottom: 25px;
}
.vidensbank-popular-top-two .vidensbank-popular-item:not(:last-of-type), .vidensbank-popular-remaining .vidensbank-popular-item:not(:last-of-type) {
	border-bottom: 1px solid #707070;
}
.vidensbank-popular-top-two h3 {
	font-size: 32px;
	line-height: 42px;
}
.vidensbank-popular-remaining .vidensbank-popular-item {
	
}
.vidensbank-popular-remaining h3 {
	font-size: 26px;
	line-height: 36px;
}
.vidensbank-popular-item {
	margin-bottom: 50px;
    padding-bottom: 50px;
}
.vidensbank-popular-item .vidensbank-popular-tema {
	color: #4B7E85;
}
.vidensbank-popular-item .vidensbank-popular-tema a {
	color: inherit;
	text-decoration: none;
}
.vidensbank-popular-item .vidensbank-popular-item-link {
	text-decoration: none;
	color: inherit;
}
.vidensbank-popular-item h3 {
	margin-top: 10px;
	margin-bottom: 20px;
}
.vidensbank-popular-image img {
	aspect-ratio: 730/370;
	object-fit: cover;
	object-position: center;
	border-radius: 8px;
}
.vidensbank-link-btn {
	color: var(--color-link);
	cursor: pointer;
}
.vidensbank-link-btn:after {
	content: url(/wp-content/themes/arosboardshop/images/arrow-right-y.svg);
	margin-left: 10px;
	transition: margin .5s ease;
}
.vidensbank-popular-item .vidensbank-popular-item-link:hover .vidensbank-link-btn:after {
	margin-left: 15px;
}
/* UNDERSIDE */
.single-vidensbank .aros-single-content {
	padding-bottom: 50px;
}
.single-vidensbank .wp-block-group.full-bg:before {
    height: 100%;
}
.vidensbank-authors .wp-block-group__inner-container {
	display: flex;
    /*flex-wrap: wrap;*/
	align-items: center;
}
.vidensbank-authors .wp-block-group__inner-container figure {
    margin-right: 10px;
}
.vidensbank-authors .wp-block-group__inner-container figure img {
	width: 95px;
}
.vidensbank-authors .wp-block-group__inner-container p {
	margin: 0;
}
.vidensbank-authors .wp-block-group__inner-container p strong {
	color: var(--color-link);
}
.vidensbank-authors p {
	margin-top: auto;
	margin-bottom: 11.5px;
}
.vidensbank-authors figure:last-child {
	text-align: right;
	max-width: 175px;
    max-height: 65px;
    margin-left: auto !important;
}
.vidensbank-authors figure:last-child img {
	max-height: 100%;
    height: auto;
    width: auto;
    max-width: 100%;
}
@media screen and (max-width: 767px) {
	.vidensbank-authors {
		grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
	}
}
@media screen and (max-width: 1023px) and (min-width: 768px) { 
	.vidensbank-authors {
		grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
	}
}
@media screen and (max-width: 1199px) and (min-width: 1024px) { 
	.vidensbank-authors {
		grid-template-columns: repeat(3, minmax(0, 1fr)) !important;
	}
}
/* CATEGORIES */
.vidensbank-categories ul {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
	padding-top: 10px;
	padding-bottom: 20px;
}
.vidensbank-categories ul li {
	display: inline-block;
}
.vidensbank-categories ul li:not(:last-of-type) {
	margin-right: 5px;
}
.vidensbank-categories ul li a {
    background-color: #aeccd4;
    color: #fff;
    padding: 10px 20px;
    border-radius: 99px;
    text-decoration: none;
}
@media screen and (max-width: 767px) {
	.vidensbank-categories ul li {
		margin-bottom: 10px;
	}
}
/* DOWNLOAD */
.vidensbank-download {
	display: flex;
    background-color: var(--color-bg-secondary);
    padding: 15px;
	width: 66%;
}
.vidensbank-download:before {
	content: "";
    display: inline-block;
    margin-right: 20px;
    width: 20px;
    height: 20px;
    background-image: url(/wp-content/themes/arosboardshop/grobowski/images/vidensbank-download.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.vidensbank-download:first-of-type {
	margin-top: 50px;
}
.vidensbank-download:last-of-type {
	margin-bottom: 50px;
}
/* TEMAER */
.vidensbank-temaer {
	padding-top: 50px;
	padding-bottom: 50px;
	/*border-top: 1px solid #707070;*/
}
.vidensbank-temaer-row {
	display: flex;
	flex-wrap: wrap;
	gap: 8px;
}
.vidensbank-temaer-item {
	margin-bottom: 8px;
}
.vidensbank-temaer-item a {
	text-decoration: none;
	color: inherit;
	display: flex;
	flex-direction: column;
	height: 100%;
}
.vidensbank-temaer-item-header, .vidensbank-temaer-item-content {
	background-color: #ECF2F3;
	padding: 10px 15px;
}
.vidensbank-temaer-item-header {
	display: flex;
}
.vidensbank-temaer-item-header:after {
	content: url(/wp-content/themes/arosboardshop/images/arrow-right-y.svg);
	margin-left: auto;
	filter: brightness(0) saturate(100%) invert(0%) sepia(100%) saturate(5%) hue-rotate(169deg) brightness(96%) contrast(104%);
}
.vidensbank-temaer-item-header h4 {
	font-size: 20px;
	line-height: 24.5px;
	font-weight: 500;
	font-family: 'helvetica neue';
	margin: 0;
}
.vidensbank-temaer-item-header span {
	background-color: #fff;
	font-weight: 300;
	padding: 2px 10px;
	border-radius: 15px;
	margin-left: 10px;
}
.vidensbank-temaer-item-content {
	padding: 15px;
	margin-top: 8px;
	flex-grow: 1;
}
.vidensbank-temaer-item-content p {
	margin: 0;
}
@media screen and (max-width: 767px) {
	.vidensbank-temaer-item {
		width: 100%;
	}
}
@media screen and (min-width: 768px) {
	.vidensbank-temaer-item {
		width: calc(50% - 4px);
	}
}
@media screen and (min-width: 1200px) {
	.vidensbank-temaer-item {
		width: calc(33% - 4px);
	}
}
/* LOGIN */
.vidensbank-member {
	cursor: pointer;
}
.vidensbank-login {
	background-color: var(--color-bg-secondary);
    padding-top: 25px;
    padding-bottom: 25px;
	position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
	visibility: visible;
	z-index: 1;
}
.vidensbank-member-open {
	overflow: hidden !important;
}
.vidensbank-member-open .vidensbank-login {
	visibility: visible;
}
.vidensbank-login-content {
	position: relative;
	width: 500px;
    background-color: #fff;
    border-radius: 10px;
    margin: auto;
    padding: 50px;
	box-shadow: #00000040 1px 1px 10px;
}
.vidensbank-login-content p {
	margin-top: 0;
	margin-bottom: 5px;
	font-size: 16px;
}
.vidensbank-login-content a {
	font-size: 16px;
}
.vidensbank-login-close {
	position: absolute;
	top: 15px;
	right: 20px;
	cursor: pointer;
}
.vidensbank-login-close span {
	font-size: 16px;
	color: var(--color-link);
}
.vidensbank-login-header {
	padding-bottom: 25px;
}
.vidensbank-login-header p:first-of-type {
	font-size: 24px;
    font-weight: 800;
    margin-top: 0;
}
.vidensbank-login-header p:first-of-type:before {
	/*content: url(/wp-content/themes/arosboardshop/grobowski/images/vidensbank-open-lock.svg);
	display: inline-block;
	padding-right: 10px;*/
	content: "";
    display: inline-block;
    margin-right: 5px;
    height: 27px;
    aspect-ratio: 1;
    background-image: url(/wp-content/themes/arosboardshop/grobowski/images/vidensbank-open-lock.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.vidensbank-login-form .gfield--type-text {
	margin-bottom: 20px !important;
}
.vidensbank-login-form input[type="text"], .vidensbank-login-form input[type="password"], .vidensbank-login-form input[type="email"] {
	width: 100% !important;
	border-top: 0 !important;
	border-left: 0 !important;
	border-right: 0 !important;
	border-radius: 0 !important;
	border-color: #000 !important;
	margin-top: 10px !important;
	margin-bottom: 2px !important;
	background-color: var(--color-bg-secondary) !important;
	font-size: 26px !important;
	padding: 11px !important;
}
.vidensbank-login-form input[type="submit"] {
	width: 100% !important;
	background-color: var(--color-link) !important;
	color: #fff !important;
	border-radius: 10px !important;
	margin-top: 15px !important;
	margin-bottom: 15px !important;
	font-size: 26px !important;
    font-weight: 300 !important;
    padding: 18px !important;
	cursor: pointer !important;
}
.vidensbank-login-form .gfield_required {
	margin-left: 5px;
}
.vidensbank-login-extra {
	border-top: 1px solid #707070;
    margin-top: 30px;
	padding-top: 25px;
}
.vidensbank-login-extra p:first-of-type {
	font-size: 24px;
    font-weight: 800;
}

.vidensbank-login-extra a {
	
} 
.validation_message.gfield_validation_message {
	color: var(--color-link);
}
@media screen and (max-width: 767px) {
	.vidensbank-login-content {
		padding: 50px 30px;
		margin-left: 10px;
		margin-right: 10px;
	}
	.vidensbank-popular-remaining {
		display: none;
	}
	.vidensbank-download {
		width: 100%;
	}
}
@media screen and (min-width: 768px) {
	.vidensbank-popular-top-two {
		width: calc(55% - 15px);
	}
	.vidensbank-popular-remaining {
		width: calc(45% - 15px);
	}
}
@media screen and (min-width: 999px) {
	.vidensbank-member-open {
		padding-right: 17px;
	}
	.vidensbank-popular-top-two {
		width: calc(65% - 15px);
	}
	.vidensbank-popular-remaining {
		width: calc(35% - 15px);
	}
}
/* BRUGEROPLYSNINGER */
.gform-body legend, .gform_wrapper label {
	font-weight: 300 !important;
}
.gform-body input:not([type="submit"], [type="radio"]) {
	border: 0 !important;
	border-bottom: 1px solid !important;
	box-shadow: none !important;
	font-size: 32px !important;
	font-weight: 300 !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	min-height: 63px !important;
}
/* VIRKER UMIDDELBART KUN EFTER CLICK */
.gform-body input:-webkit-autofill {
	font-size: 32px !important;
}
.gform_footer {
	margin-top: 0 !important;
	padding-top: 25px !important;
	justify-content: flex-end !important;
}
.gform_footer input {
	padding: 10px 60px !important;
    border-radius: 8px !important;
}

/**** AUTOCOMPLETE ****/
.ui-menu.ui-autocomplete {
	/*max-width: 374.13px;*/
	border-radius: 0 !important;
	border-bottom: 1px solid #000 !important;
    max-height: 150px !important;
    overflow-y: scroll;
    overflow-x: hidden;
    scrollbar-width: thin;
}
.ui-menu.ui-autocomplete .ui-menu-item {
	
}
.ui-menu.ui-autocomplete .ui-menu-item div {
	font-size: 16px !important;
	line-height: 1 !important;
}
.ui-menu.ui-autocomplete .ui-menu-item:hover div, .ui-menu.ui-autocomplete .ui-menu-item div:hover {
	font-weight: 300 !important;
}